Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: fix broken link

...

Code Block
titleOmniOS mods
# Help OmniOS find lint
export SPRO_ROOT='/opt'
 
# OmniOS places GCC 4.4.4 differently.
export GCC_ROOT=/opt/gcc-4.4.4/

# These are required for building on OmniOS.
export PERL_VERSION=5.16.1
export PERL_PKGVERS=
export PERL_ARCH=i86pc-solaris-thread-multi-64int

# Pre-r151022 (i.e. older) versions of OmniOS building -gate
# need to set Python versions explicitly.
# Utter "/usr/bin/python --version" to confirm.
export PYTHON_VERSION="2.6"
export PYTHON_PKGVERS="-26"

# SET ONNV_BUILDNUM appropriately - to ONU r151014, set this to 151014.
export ONNV_BUILDNUM=151014

...